K22エラーの多発について

2017 年 10 月 31 日

ホーム フォーラム 使い方全般 K22エラーの多発について

このトピックには3件の返信が含まれ、3人の参加者がいます。2 週間、 3 日前 iori さんが最後の更新を行いました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #84451

    iori
    参加者

    ——————————————-
    WordPress のバージョン:WordPress 4.8.2
    Welcart のバージョン:1.95
    Welcart専用の拡張プラグイン:WCEX DL Seller WCEX Multi Price
    ご利用のテーマ:welcart basic 子テーマ
    症状を確認したブラウザ:Chrome
    SSLの利用:常時SSL
    ——————————————–
    いつもお世話になっています。
    ウェルカートを1.95にしてからK22エラーが多発しています。
    お客様からクレジットカードで決済が出来ないと来ているのですが、更新したことによるエラーでしょうか?
    またこの場合トークンを入れないほうが良いでしょうか?
    よろしくお願いします。

    #84454

    yasumax
    キーマスター

    こんにちは。

    利用されているのはe-scottもしくはWelcartPayという認識であってますか?
    ioriさんの環境で確認してみたいと思いますので、Welcartレスキューの不具合調査からご連絡いただいてもいいですか?

    #84457

    nanbu
    参加者

    こんにちは

    もし管理画面にBasic認証をかけていらっしゃるようでしたら、一度外して確認してみていただけますでしょうか。

    #84464

    iori
    参加者

    使用しているのはe-scottです。
    先程確認した所、管理画面にBasic認証をかけていることが原因だと分かりました。
    しばらくはトークンを外すこととします。
    nanbuさん、yasumaxさん丁寧な解説ありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)

このトピックに返信するにはログインが必要です。